<div class="kk-propertygrid">
	<ul class="nav nav-tabs" ng-if="!hasOnlyDefaultSection()">
		<li ng-repeat="(section, options) in sections" ng-show="isSectionVisible(options)" ng-class="{'active': isActiveSection(section)}" ng-click="setActiveSection(section)"><a>{{section}}</a></li>
	</ul>
	<div ng-repeat="(section, options) in sections" class="content-box" ng-class="{'tab-content': !hasOnlyDefaultSection()}" ng-show="isActiveSection(section) && isSectionVisible(options)">
		<div class="dropItem-properties properties content-box">
			<div ng-repeat="option in options" class="control-group" ng-if="canShowProperty(option, kkModel, kkModelScope)">
				<span ng-show="evalProp(option, kkModel)"></span>
				<label ng-if="option.type != 'invisible' && option.name" class="control-label" for="{{::option.property}}" kk-tooltip="{{::option.description}}">{{::option.name}} <span ng-if="option.multilanguage"> ({{environment.language.cNameDeutsch}})</span></label>
				<div ng-switch on="option.type">
		
					<hr ng-switch-when="divider"/>
					<div ng-switch-when="checkbox" class="controls">
						<input type="checkbox" ng-model="kkModel[option.property]" name="{{::option.property}}">
					</div>
		
					<div ng-switch-when="list" class="controls">
						<kk-custom-control control-name="'list'" kk-model="kkModel[option.property]" kk-data="kkModel" kk-data-parent="kkModelScope" kk-config="kkConfig" kk-option="option"></kk-custom-control>
					</div>
		
					<div ng-switch-when="invisible"></div>
		
					<div ng-switch-default>
						<div class="controls">
							<kk-custom-control ng-if="option.multilanguage" control-name="option.type" kk-model="kkModel[option.property][environment.language.cISO]" kk-data="kkModel" kk-data-parent="kkModelScope" kk-config="kkConfig" kk-option="option"></kk-custom-control>
							<kk-custom-control ng-if="!option.multilanguage" control-name="option.type" kk-model="kkModel[option.property]" kk-data="kkModel" kk-data-parent="kkModelScope" kk-config="kkConfig" kk-option="option"></kk-custom-control>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>