conditional['Customer'] = {
	description: 'Erlaubt das filtern nach Kunden (Eingeloggter Kunde)',
	name: 'Kunde',

	section: "Session",
	sort: 10,
	
	config: [{
		options: 'Customers',
		type: 'multiselect',
		property: 'customers'
	}],
	
	evaluateToSmarty: function(filter){
		if(!filter.customers || filter.customers.length == 0){
			return false;
		}

		var exp = 'isset($smarty.session.Kunde->kKunde) and (';
		for(var i=0; i<filter.customers.length; i++){
			exp = exp + '$smarty.session.Kunde->kKunde eq ' + filter.customers[i];
			if(i < filter.customers.length-1){
				exp += ' or ';			
			}
		}
		exp += ')';
		return exp;
	}
};