conditional['NewsCategory'] = {
	description: 'Erlaubt das Filtern nach Newskategorien (Newssystem)',
	name: 'Newskategorie',

	section: "CMS",
	sort: 25,

	config: [
		{
			options: 'NewsCategories',
			type: 'multiselect',
			property: 'newscategories'
		}
	],
	evaluateToSmarty: function(filter){
		// this could be one ore more newscategories to match... loop and build a smarty expression
		// we can use.
		if(!filter.newscategories || filter.newscategories.length == 0){
			return false;
		}

		var exp = '$nSeitenTyp eq 7 and isset($step) and $step eq "news_uebersicht" and !empty($smarty.session.NewsNaviFilter->nNewsKat) and (';
		for(var i=0; i<filter.newscategories.length; i++){
			exp = exp + '$smarty.session.NewsNaviFilter->nNewsKat eq ' + filter.newscategories[i];
			if(i < filter.newscategories.length-1){
				exp += ' or ';			
			}
		}
		exp += ')';
		return exp;
	}
}