conditional['ShopLanguage'] = {
	description: 'Erlaubt das Filtern nach der ausgewählten Sprache (Alle Seiten)',
	name: 'Sprache',

	section: "Session",
	sort: 30,
	
	config: [{
		options: 'ShopLanguages',
		type: 'multiselect',
		property: 'langs'
	}],
	evaluateToSmarty: function(filter){
		// this could be one ore more languages to match... loop and build a smarty expression
		// we can use.
		if(!filter.langs || filter.langs.length == 0){
			return false;
		}

		var exp = '';
		for(var i=0; i<filter.langs.length; i++){
			exp = exp + '($smarty.session.cISOSprache eq "' + filter.langs[i] + '" or $lang eq "' + filter.langs[i] + '")';
			if(i < filter.langs.length-1){
				exp += ' or ';
			}
		}
		return exp;
	}
}