conditional['Time'] = {
	description: 'Erlaubt das Filtern nach einer Tageszeit',
	name: 'Tageszeit',

	section: "Time",
	sort: 30,

	config: [{
		name: 'Start',
		description: 'Startzeit',
		type: 'time',
		property: 'time_start'
	},
	{
		name: 'Ende',
		description: 'Endzeit',
		type: 'time',
		property: 'time_end'
	}],
	evaluateToSmarty: function(filter){
		if(!filter.time_start || !filter.time_end){
			return false;
		}
		// this could be one ore more categories to match... loop and build a smarty expression
		// we can use.
		var exp = '$smarty.now|in_daytime_range:"' + filter.time_start + '":"' + filter.time_end + '"';
		return exp;
	}
}