conditional['Vendor'] = {
	description: 'Erlaubt das Filtern nach bestimmten Herstellerseiten (Listing)',
	name: 'Herstellerseite',
	
	section: "Listing",
	sort: 20,

	config: [{
		options: 'Brands',
		type: 'multiselect',
		property: 'vendors'
	}],
	evaluateToSmarty: function(filter){
		// this could be one ore more categories to match... loop and build a smarty expression
		// we can use.
		if(!filter.vendors || filter.vendors.length == 0){
			return false;
		}

		var exp = 'isset($oNavigationsinfo->oHersteller->kHersteller) and (';
		for(var i=0; i<filter.vendors.length; i++){
			exp = exp + '$oNavigationsinfo->oHersteller->kHersteller eq ' + filter.vendors[i];
			if(i < filter.vendors.length-1){
				exp += ' or ';			
			}
		}
		exp += ')';
		return exp;
	}
}