conditional['NewsEntry'] = {
	description: 'Erlaubt das Filtern nach Newsbeiträgen (Newssystem)',
	name: 'Newsbeitrag',

	section: "CMS",
	sort: 20,

	config: [
		{
			options: 'NewsEntries',
			type: 'multiselect',
			property: 'news'
		}
	],
	evaluateToSmarty: function(filter){
		// this could be one ore more news to match... loop and build a smarty expression
		// we can use.
		if(!filter.news || filter.news.length == 0){
			return false;
		}

		var exp = '!empty($NaviFilter->News->kNews) and (';
		for(var i=0; i<filter.news.length; i++){
			exp = exp + '$NaviFilter->News->kNews eq ' + filter.news[i];
			if(i < filter.news.length-1){
				exp += ' or ';			
			}
		}
		exp += ')';
		return exp;
	}
}