conditional['PropertyValue'] = {
	description: 'Filtert nach ausgewählten Merkmalwertseiten (Listing)',
	name: 'Merkmalwertseite',

	section: "Listing",
	sort: 30,

	config: [{
		options: 'ArticlePropertyValues',
		type: 'multiselect',
		property: 'props'
	}],
	evaluateToSmarty: function(filter){
		// this could be one ore more propertyvalues to match... loop and build a smarty expression
		// we can use.
		if(!filter.props || filter.props.length == 0){
			return false;
		}

		var exp = 'isset($oNavigationsinfo->oMerkmalWert->kMerkmalWert) and (';
		for(var i=0; i<filter.props.length; i++){
			exp = exp + '$oNavigationsinfo->oMerkmalWert->kMerkmalWert eq ' + filter.props[i];
			if(i < filter.props.length-1){
				exp += ' or ';
			}
		}
		exp += ')'
		return exp;
	}
}